#DivOuterLink {
	border-top: 1px solid #785a9a;
	border-bottom: 1px solid #785a9a;
}
#DivLink {
	height: 15px;
	line-height: 15px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
#DivLink a {
	padding-right: 20px;
	background: url(../images/iconLink.gif) no-repeat right;
	color: #785a9a;
}
#DivLink a:hover {
	color: #261549;
	background: url(../images/iconLinkHover.gif) no-repeat right;
}
#DivOuterFoot {
	border-bottom: 2px solid #FFFFFF;
	padding: 10px 0;
	background: #bf98e6;
}
#DivFoot {
    width: 980px;
    margin: 0 auto;
}
.DivContFoot {
	width: 31%;
    float: right;
	margin: 0 6px;
	color: #FFFFFF;
	font: normal 14px/20px "BNazanin";
	text-align: justify;
}
.DivContFoot a {
	color: #FFFFFF;
}
.DivContFoot a:hover {
	color: #785a9a;
}
.DivContFoot .Title {
	color: #FFFFFF;
	font: bold 18px/21px "BNazanin";
}
#DivOuterCopy {
	padding: 10px 0;
	color: #FFFFFF;
	background: #bf98e6;
}
#DivCopy {
    width: 980px;
    margin: 0 auto;
}
.DivContCopy {
    float: right;
	width: 30%;
}


/* Pages ********************/
#Page_DivBody {
    display: table;
    width: 100%;
    height: 100%;
}
#Page_DivBodyLeft, #Page_DivBodyRight {
    display: table-cell;
	vertical-align: top;
}
#Page_DivBodyRight {
    width: 100px;
	height: 100%;
	background: url(../images/bgPageBodyRight.gif);
}
#Page_DivBodyLeft {
}
#Page_DivHead {
	height: 60px;
	background: url(../images/PageLogo.gif) no-repeat right;
	position: relative;
}
#Page_DivLang {
	width: 220px;
	height: 41px;
	position: absolute;
	top: 10px;
	left: 0;
	text-align: left;
}
#Page_DivLang a {
	display: block;
	height: 19px;
	margin-bottom: 3px;
}
#Page_Titlebar {
	height: 30px;
	border-top: 1px solid #bca4ce;
	border-bottom: 1px solid #bca4ce;
	background: #f1ecf4 url(../images/iconPageTitlebar.gif) no-repeat right;
	padding-right: 32px;
	color: #785a9a;
	font: bold 19px/30px "2Yagut";
}
#Page_Titlebar img {
	vertical-align: top;
	margin-left: 5px;
}
#Page_Titlebar .Icon {
	float: left;
	margin: 0 5px;
	opacity: 0.7;
}
#Page_Titlebar .Icon:hover {
	opacity: 1;
}
#Page_DivCont {
    display: table;
	width: 100%;
}
#Page_DivContRight {
    display: table-cell;
	width: 243px;
	background: url(../images/bgPageContRight.gif);
	vertical-align: top;
}
#Page_DivContLeft {
    display: table-cell;
	vertical-align: top;
}
#Page_DivContRight2 {
    display: table-cell;
	width: 549px;
	background: url(../images/bgPageContRight2.gif);
	vertical-align: top;
	padding: 0 16px 0 7px;
}


/* Pages RightMenu ********************/
#Page_DivRightMenu {
	width: 219px;
	margin-right: 16px;
}
#Page_DivRightMenu>ul>li {
	padding-top: 10px;
}
#Page_DivRightMenu>ul>li>a {
	display: block;
	font: bold 18px/30px "2Yagut";
	border-top: 1px solid #bca4ce;
	border-bottom: 1px solid #bca4ce;
	text-align: center;
	color: #96989a;
}
#Page_DivRightMenu>ul>li>a:hover, .CurrentPageRightMenu {
	color: #e31e24 !important;
}
.iconPageRightMenu {
	width: 32px;
	height: 30px;
	float: right;
	margin-right: -16px;
	margin-left: 5px;
	background: url(../images/iconPageRightMenu.gif) no-repeat;
}
#Page_DivRightMenu>ul>li>a:hover .iconPageRightMenu, .CurrentPageRightMenu>div {
	background: url(../images/iconPageRightMenuHover.gif) no-repeat;
}
#Page_DivRightMenu>ul>li>ul {
	display: none;
}
#Page_DivRightMenu>ul>li>ul>li>ul {
	display: none;
}
#Page_DivRightMenu>ul>li>ul a {
	display: block;
	line-height: 26px;
	border-bottom: 1px solid #bca4ce;
	color: #999999;
	text-align: center;
}
#Page_DivRightMenu>ul>li>ul a:hover, .CurrentPageRightMenu2 {
	color: #e31e24 !important;
}
#Page_DivRightMenu .Title2 {
	font: bold 14px/30px "2Yagut";
	color: #000;
}
#Page_DivRightMenu .RightMenu2>a {
	color: #b690d4;
}
#Page_DivRightMenu .RightMenu2>a>.iconPageRightMenu {
	background: url(../images/iconPageRightMenu2.gif) no-repeat;
}
#Page_DivRightMenu .RightMenu2>a:hover {
	color: #FFF;
	background: #471d6f;
}
#Page_DivRightMenu .BoxImage {
	height: 60px;
	margin: 3px;
	overflow: hidden;
}
#Page_DivRightMenu .BoxImage {
	font: normal 12px/14px Tahoma;
	text-align: right;
}
#Page_DivRightMenu .BoxImage img {
	float: right;
	width: 55px;
	height: 55px;
	margin-left: 5px;
}


.DivRightProductTitle {
	/*font: bold 16px/30px "BNazanin";*/
    font: bold 18px/30px "2Yagut";
	border-top: 1px solid #bca4ce;
	border-bottom: 1px solid #bca4ce;
	text-align: center;
	/*color: #894fa7;*/
    color: #96989a;
}
.iconRightProduct {
	width: 32px;
	height: 30px;
	float: right;
	margin-right: -16px;
	background: url(../images/iconPageRightMenu.gif) no-repeat;
}
.DivRightProduct {
	border-bottom: 1px solid #bca4ce;
	text-align: center;
}
.DivRightProduct .ProdImg {
	display: inline-block;
	margin: 0 10px;
	width: 75px;
	height: 107px;
	border-right: 1px solid #a0a1a0;
	border-left: 1px solid #a0a1a0;
	vertical-align: top
}
.DivRightProduct .Box {
	margin: 5px;
	color: #999;
	border-bottom: 1px solid #DDD;
}
.DivRightProduct .Box .Title {
	float: right;
	width: 150px;
}
.DivRightProduct .Box .Num {
	float: right;
	width: 40px;
	line-height: 30px;
}
.DivRightProduct .Box .Arrow {
	float: right;
	width: 15px;
}
.DivRightProduct .IconArrow {
	float: right;
}
.DivRightProduct input[type="button"] {
	color: #FFF;
	background: #0ab5c0;
	cursor: pointer;
}
.DivRightProduct input[type="button"]:hover {
	background: #088c95;
}


/* Table1 ********************/
.Table1 {
	width: 100%;
	border-right: 1px solid #bca4ce;
	border-left: 1px solid #bca4ce;
	border-collapse: separate;
    border-spacing: 0px;
}
.Table1 th, .Table1 td {
	padding: 0px 10px;
}
.Table1 tr th:first-child, .Table1 tr td:first-child {
	border-left: 1px solid #bca4ce;
}
.Table1 tr {
	height: 22px;
	color: #894fa7;
	background: url(../images/bgTable1.gif) repeat-x;
	cursor: pointer;
	font: normal 17px/22px "BNazanin";
}
.Table1 tr:hover {
	color: #FFFFFF;
	background: #471d6f;
}
.Table1 tr.LastChild {
	background: transparent;
	height: 100% !important;
}

/* Table2 ********************/
.Table2 {
	width: 100%;
	border-collapse: collapse;
	font: normal 16px/21px "BNazanin";
}
.Table2 th, .Table2 td {
	border: 1px solid #bca4ce;
	text-align: center;
	color: #894fa7;
	padding: 0px;
}
.Table2 td:first-child {
	border-right: 0;
}
.Table2 td:last-child {
	border-left: 0;
}
.Table2 tr.FirstChild td {
	height: 32px;
	background: #edead9;
	color: #96989a;
	font-weight: bold;
	border-top: 0;
}
.Table2 tr.LastChild td {
	color: #FFF;
	background: #894fa7;
	border-bottom: 7px solid #bca4ce;
}
.Table2 .IconArrow {
	float: right;
}
.Table2 img {
	vertical-align: middle;
}

/* Table3 ********************/
.Table3 {
	width: 100%;
	border-collapse: collapse;
	font: normal 12px/21px Tahoma;
}
.Table3 th, .Table3 td {
	border-top: 1px solid #bca4ce;
	border-bottom: 1px solid #bca4ce;
	color: #aaa;
	padding: 0px;
}
.Table3 td:last-child {
	padding-right: 8px;
}
.Table3 img {
	vertical-align: middle;
}

/* Table4 ********************/
.Table4 {
	width: 100%;
	border-collapse: separate;
    border-spacing: 0px;
}
.Table4 th, .Table4 td {
	padding: 0px 10px;
	border-left: 1px solid #bca4ce;
	text-align: center;
	position: relative;
}
.Table4 tr:first-child td {
	height: 25px;
	background: #fefefe;
	color: #96989a;
	border-bottom: 1px solid #bca4ce;
	font: bold 17px/25px "BNazanin";
}
.Table4 tr:first-child td:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png)
}
.Table4 tr:first-child td:first-child:before {
	background: none;
}
.Table4 tr {
	height: 22px;
	color: #894fa7;
	background: url(../images/bgTable1.gif) repeat-x;
	cursor: pointer;
	font: normal 17px/22px "BNazanin";
}
.Table4 tr:hover {
	color: #FFFFFF;
	background: #471d6f;
}
.Table4 tr.LastChild {
	background: transparent;
	height: 100% !important;
}

/* Table5 ********************/
.Table5 {
	width: 380px;
	border-collapse: collapse;
	font: normal 12px/21px Tahoma;
}
.Table5 th, .Table5 td {
	border: 1px solid #cacbcb;
	color: #aaa;
	padding: 0px;
}
.Table5 td:last-child {
	padding-right: 8px;
}
.Table5 img {
	vertical-align: middle;
}

/* Table6 ********************/
.Table6 {
	width: 100%;
	border-collapse: separate;
    border-spacing: 0px;
	border-top: 1px solid #bca4ce;
	border-bottom: 1px solid #bca4ce;
}
.Table6 th, .Table6 td {
	padding: 0px 10px;
	border-left: 1px solid #bca4ce;
	text-align: center !important;
	/*position: relative;*/
}
.Table6 tr td:first-child {
	color: #894fa7 !important;
	background: none !important;
	font-weight: normal !important;
}
.Table6 tr td:first-child:hover {
	color: #FFF !important;
}
.Table6 tr:not(:first-child):hover td  {
	color: #FFF !important;
}
.Table6 tr:first-child td, .Table6 tr.FirstChild td {
	height: 25px;
	background: #fefefe !important;
	color: #96989a !important;
	border-bottom: 1px solid #bca4ce;
	font: bold 17px/25px "BNazanin";
	font-weight:  bold !important;
}
.Table6 tr:first-child:hover td, .Table6 tr.FirstChild:hover td {
	color: #96989a !important;
}
.Table6 tr:first-child td:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png);
}
.Table6 tr:first-child td:first-child:before {
	background: none;
}
.Table6 tr {
	height: 22px;
	color: #894fa7;
	background: url(../images/bgTable1.gif) repeat-x;
	cursor: pointer;
	font: normal 17px/22px "BNazanin";
}
.Table6 tr:hover {
	color: #FFFFFF;
	background: #471d6f;
}

/* TableBoby ********************/
.TableBoby {
	width: 100%;
	border-collapse: separate;
    border-spacing: 0px;
	margin-bottom: 5px;
	font: normal 16px/25px "BNazanin";
}
.TableBoby tr td:first-child {
	width: 135px;
	color: #858479;
	background: #edead9;
	text-align: left;
	padding-left: 5px;
	font-weight: bold;
}


/* News Page ********************/
.Page_News2 {
	display: table;
	width: 100%;
}
.Page_News .Sort {
	height: 20px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	text-align: right;
	font: normal 16px/25px "BNazanin";
	padding: 20px 40px;
	position: relative;
}
.Page_News .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_News label {
    color: #785a9a;
    font: 16px/21px "BNazanin";
}
.Page_News .SideBar {
	display: table-cell;
	width: 100px;
}
.Page_News .Body {
	display: table-cell;
	border-right: 1px solid #bca4ce;
	padding-top: 10px;
	padding-bottom: 40px;
	position: relative;
}
.Page_News .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png)
}
.Page_News .Body .BodyInner {
	width: 590px;
	padding-top: 20px;
}
.Page_News .SideBar2 {
	display: table-cell;
	width: 100px;
}
.Page_News .Body2 {
	display: table-cell;
	border-top: 1px solid #bca4ce;
	border-right: 1px solid #bca4ce;
	position: relative;
	vertical-align: top;
}
.Page_News .Body2:before {
	content: '';
	width: 13px;
	height: 24px;
	position: absolute;
	top: -13px;
	right: 0px;
	background: url(../images/Arrow2Right.png)
}
.Page_News .Date {
	width: 200px;
	height: 40px;
	text-align: left;
	color: #bca4ce;
	font: bold 14px/18px "BNazanin";
	margin-bottom: 40px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.Page_News .rutitr {
	font: normal 14px/21px "2Yagut";
	color: #999;
	text-align: center;
	padding: 0 10px;
}
.Page_News .Title {
	font: bold 20px/25px "BNazanin";
	color: #6c2b8c;
	text-align: center;
	margin-bottom: 10px;
	padding: 0 10px;
}
.Page_News .ImageLarge {
	width: 470px;
	height: 185px;
	margin-right: 60px;
}
.Page_News .ImageSmall {
	width: 69px;
	height: 30px;
}
.Page_News p {
	font: normal 16px/21px "BNazanin";
	color: #785a9a;
	text-align: justify;
	margin-top: 20px;
	margin-right: 5px;
}
.Page_News p img {
	vertical-align: middle;
}
.Page_News #ImageBar {
	float: right;
	width: 438px;
	height: 30px;
	background: #1db6c1;
	padding: 3px 0;
	overflow: hidden;
	margin-top: -6px;
}
.Page_News #ImageBar ul {
	width: 600px;
	height: 30px;
	text-align: left;
}
.Page_News #ImageBar ul li {
	float: left;
	margin: 0 2px;
}
.Page_News #ImageBar-backward, .Page_News #ImageBar-forward {
	float: right;
	width: 16px;
	height: 36px;
	cursor: pointer;
	margin-top: -6px;
}
.Page_News #ImageBar-backward {
	background: #1db6c1 url(../images/Arrow3Right.png) no-repeat center;
	margin-right: 60px;
}
.Page_News #ImageBar-forward {
	background: #1db6c1 url(../images/Arrow3Left.png) no-repeat center;
}

/* Neshast Page ********************/
.Page_Neshast .Sort {
	height: 20px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	text-align: right;
	font: normal 16px/25px "BNazanin";
	padding: 20px 40px;
	position: relative;
}
.Page_Neshast .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_Neshast label {
    color: #785a9a;
    font: 16px/21px "BNazanin";
}

.Page_Neshast .IconBar {
	float: right;
	width: 60px;
	padding-top: 10px;
}
.Page_Neshast .IconBar .Icon {
	width: 42px;
	height: 42px;
	margin-top: 1px;
	cursor: pointer;
	background: #c0a0d0;
	background: -webkit-linear-gradient(right, #decde6, #c0a0d0);
	background: -o-linear-gradient(right, #decde6, #c0a0d0);
	background: -moz-linear-gradient(right, #decde6, #c0a0d0);
	background: linear-gradient(right, #decde6, #c0a0d0);
}
.Page_Neshast .IconBar .Icon:hover, .CurrentPageIcon {
	background: #471d6f;
}
.Page_Neshast .Body {
	float: right;
	width: 570px;
	text-align: right;
	padding-top: 30px;
	position: relative;
}
.Page_Neshast .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: 89px;
	background: url(../images/Arrow2Top.png);
	z-index: 1;
}
.Page_Neshast .Body:after {
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 100px;
	border-right: 1px solid #bca4ce;
}
.Page_Neshast .Body .ImageLarge {
	width: 330px;
	height: 180px;
}
.Page_Neshast .Body .ImageSmall {
	width: 105px;
	height: 105px;
}
.Page_Neshast .Body .ImageSmall2 {
	width: 110px;
	height: 60px;
}
.Page_Neshast .Title {
	font: bold 18px/25px "2Yagut";
	margin-top: 7px;
}
.Page_Neshast p {
	font: normal 16px/25px "BNazanin";
	color: #785a9a;
	text-align: right;
	padding-right: 5px;
}
.Page_Neshast .Body .Box {
	display: none;
	margin-right: 100px;
}
.Page_Neshast .Body .Media {
	float: right;
	width: 105x;
	height: 105px;
	padding: 7px;
	border: 1px solid #bca4ce;
	margin-left: 10px;
	position: relative;
}
.Page_Neshast .Body .Media:hover .Play, .Page_Neshast .Body .Media:hover .Download {
	display: block;
}
.Page_Neshast .Body .Play, .Page_Neshast .Body .Download {
	display: none;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 7px;
	opacity: 0.8;
	cursor: pointer;
}
.Page_Neshast .Body .Play:hover, .Page_Neshast .Body .Download:hover {
	opacity: 1;
}
.Page_Neshast .Body .Play {
	top: 7px;
	background: url(../images/iconPlay.png);
}
.Page_Neshast .Body .Download {
	bottom: 7px;
	background: url(../images/iconDownload.png);
}
.Page_Neshast .Body .Download a {
	display: block;
	height: 100%;
}
.Page_Neshast .Body #DivStream {
	width: 330px;
	height: 180px;
	padding: 0px 70px;
	margin-right: 100px;
	background: #bca4ce;
}
.Page_Neshast .TableBoby {
	margin-bottom: 30px;
}
.Page_Neshast .TableBoby tr td {
	padding: 0 5px;
	font: normal 16px/25px "BNazanin";
	color: #894fa7;
}
.Page_Neshast .TableBoby tr td:first-child {
	width: 90px;
	color: #888;
	background: #FFF;
	font-weight: bold;
}



/* Book Page ********************/
.Page_Book .SideBar {
	height: 60px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	text-align: center;
}
.Page_Book .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_Book label {
	font: normal 16px/21px "BNazanin";
	color: #785a9a;
	margin-right: 20px;
}
.Page_Book .Body {
	background: url(../images/bgBookList.gif);
}
.Page_Book .Body2 {
	width: 80%;
	margin: 0 auto;
}
.Page_Book .Box {
	float: right;
	width: 114px;
	height: 250px;
	text-align: center;
	padding: 20px 15px;
	border-left: 1px solid #bca4ce;
	position: relative;
}
.Page_Book .Box:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: 133px;
	background: url(../images/Arrow2Top.png)
}
.Page_Book .Box:after {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	bottom: 0;
	right: 133px;
	background: url(../images/Arrow2Bottom.png)
}
.Page_Book .BoxLast, .Page_Book .BoxLast:before, .Page_Book .BoxLast:after {
	border: 0;
	background: none;
}
.Page_Book .Box .ImageSmall {
	width: 110px;
	height: 150px;
	border: 1px solid #666;
}
.Page_Book .Box .Title {
	width: 112px;
	height: 52px;
	margin: 5px 0;
	font: normal 12px/16px Tahoma;
	overflow: hidden;
	text-align: center;
}
.Page_Book .Box .Title a {
	color: #999;
	background: url(../images/bull-1.png) no-repeat right 8px;
	padding-right: 10px;
}
.Page_Book .Box .Title a:hover {
	color: #471d6f;
	background: url(../images/bull-1Hover.png) no-repeat right 8px;
}
.Page_Book .Box .Price {
	width: 95px;
	height: 20px;
	font: normal 16px/20px "BNazanin";
	color: #333;
	background: url(../images/iconPrice.gif) no-repeat left;
	border: 1px solid #666;
	text-align: right;
	padding-right: 15px;
}
.Page_Book .Box .Icon {
	width: 125px;
	height: 34px;
	margin-top: 1px;
	background: #b2b3b3;
	cursor: pointer;
    text-decoration: none;
    cursor: pointer;
}
.Page_Book .Box .Icon:hover {
	background: #471d6f;
}
.Page_Book .BoxImage {
	width: 111px;
	height: 151px;
	position: relative;
	cursor: pointer;
}
.Page_Book .BoxImage div {
	display: none;
	width: 110px;
	height: 30px;
	position: absolute;
	top: 1px;
	left: 0;
	color: #FFF;
	background: #3cb8c2;
	font: normal 11px/15px Tahoma;
	border-bottom: 1px solid #666;
	padding: 3px 0;
}


/* Book2 Page ********************/
.Page_Book2 .IconBar {
	float: right;
	width: 60px;
	padding-top: 10px;
}
.Page_Book2 .IconBar .Icon {
	width: 42px;
	height: 42px;
	margin-top: 1px;
	cursor: pointer;
	background: #c0a0d0;
	background: -webkit-linear-gradient(right, #decde6, #c0a0d0);
	background: -o-linear-gradient(right, #decde6, #c0a0d0);
	background: -moz-linear-gradient(right, #decde6, #c0a0d0);
	background: linear-gradient(right, #decde6, #c0a0d0);
}
.Page_Book2 .IconBar .Icon:hover, .CurrentPageIcon {
	background: #471d6f;
}
.Page_Book2 .Body {
	float: right;
	width: 570px;
	text-align: right;
	padding-top: 35px;
	padding-right: 5px;
	position: relative;
	color: #894fa7;
}
.Page_Book2 .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: 104px;
	background: url(../images/Arrow2Top.png);
	z-index: 1;
}
.Page_Book2 .Body:after {
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 115px;
	border-right: 1px solid #bca4ce;
}
.Page_Book2 .Body .Title {
	font: bold 18px/25px "2Yagut";
}
.Page_Book2 .Body .ImageSmall {
	float: left;
	width: 110px;
	height: 150px;
	border: 1px solid #333;
}
.Page_Book2 .Body .Num {
	width: 40px;
	color: #FFF;
	background: #168d96;
	text-align: center;
	margin-right: -5px;
	font: bold 22px/25px "BNazanin";
}
.Page_Book2 .BookImg {
	display: inline-block;
	margin: 0 3px;
	width: 75px;
	height: 107px;
	border: 1px solid #a0a1a0;
	vertical-align: top
}
.Page_Book2 .TableBoby tr td {
	padding: 0 5px;
}
.Page_Book2 .TableBoby tr {
	vertical-align: top;
}
.Page_Book2 .TableBoby tr td:first-child {
	width: 100px;
	color: #888;
	background: #FFF;
}


/* Khadamat Page ********************/
.Page_Khadamat {
}
.Page_Khadamat2 {
	display: table;
	width: 800px;
}
.Page_Khadamat .SideBar {
	display: table-cell;
	width: 130px;
	padding-top: 20px;
	padding-left: 5px;
	color: #888;
	font: bold 16px/25px "BNazanin";
	text-align: left;
}
.Page_Khadamat .Body {
	display: table-cell;
	border-right: 1px solid #bca4ce;
	border-left: 1px solid #bca4ce;
	padding-top: 20px;
	padding-right: 5px;
	position: relative;
}
.Page_Khadamat .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png)
}
.Page_Khadamat .Body:after {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	left: -13px;
	background: url(../images/Arrow2Top.png)
}
.Page_Khadamat .Body form {
	color: #6c2b8c;
	font: normal 16px/25px "BNazanin";
}
.Page_Khadamat .Body form .btnSearch4 {
	vertical-align: top;
}
.Page_Khadamat .Sort {
	height: 24px;
	background: #edead9;
	border-top: 1px solid #bca4ce;
	text-align: right;
	color: #6c2b8c;
	margin-right: -5px;
	padding: 10px 20px;
}
.Page_Khadamat .Sort div {
	font: normal 16px/25px "BNazanin";
}
.Page_Khadamat .SideBar2 {
	display: table-cell;
	width: 130px;
}
.Page_Khadamat .Body2 {
	display: table-cell;
	border-top: 1px solid #bca4ce;
	position: relative;
	vertical-align: top;
}
.Page_Khadamat .IconBar {
	float: left;
	width: 58px;
}
.Page_Khadamat .IconBar .Icon {
	float: right;
	width: 28px;
	height: 28px;
	margin-top: 1px;
	margin-right: 1px;
	font: bold 16px/28px "2Yagut";
	color: #FFF;
	cursor: pointer;
	text-align: center;

	background: #c0a0d0;
	background: -webkit-linear-gradient(left, #decde6, #c0a0d0);
	background: -o-linear-gradient(left, #decde6, #c0a0d0);
	background: -moz-linear-gradient(left, #decde6, #c0a0d0);
	background: linear-gradient(left, #decde6, #c0a0d0);
}
.Page_Khadamat .IconBar .Icon:hover, .CurrentPageIcon {
	background: #471d6f !important;
}
.Page_Khadamat .TableX tr {
	cursor: default;
}
.Page_Khadamat .TableX tr:hover {
	color: #894fa7;
	background: url(../images/bgTable1.gif) repeat-x;
}

/* Sabad Page ********************/
.Page_Sabad {
	width: 400px;
	padding: 32px 1px 0 0;
}
.Page_Sabad .Table3 {
	border-left: 2px solid #bca4ce;
}
.Page_Sabad input[type="button"] {
    height: 30px;
	background: none repeat scroll 0 0 #0ab5c0;
    color: #fff;
    cursor: pointer;
}
.Page_Sabad input[type="button"]:hover {
    background: none repeat scroll 0 0 #088c95;
}


/* About Page ********************/
.Page_About2 {
	display: table;
	width: 100%;
}
.Page_About .IconBar {
	display: table-cell;
	width: 45px;
	padding-top: 10px;
}
.Page_About .IconBar .Icon {
	width: 42px;
	height: 42px;
	margin-top: 1px;
	cursor: pointer;
	background: #c0a0d0;
	background: -webkit-linear-gradient(right, #decde6, #c0a0d0);
	background: -o-linear-gradient(right, #decde6, #c0a0d0);
	background: -moz-linear-gradient(right, #decde6, #c0a0d0);
	background: linear-gradient(right, #decde6, #c0a0d0);
}
.Page_About .IconBar .Icon:hover, .CurrentPageIcon {
	background: #471d6f;
}
.Page_About .SideBar {
	display: table-cell;
	width: 55px;
}
.Page_About .Body {
	display: table-cell;
	text-align: right;
	border-right: 1px solid #bca4ce;
	position: relative;
}
.Page_About .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png);
	z-index: 1;
}
.Page_About .Body2 {
	display: table-cell;
	border-top: 1px solid #bca4ce;
	border-right: 1px solid #bca4ce;
	position: relative;
	vertical-align: top;
}
.Page_About .Body2:before {
	content: '';
	width: 13px;
	height: 24px;
	position: absolute;
	top: -13px;
	right: 0px;
	background: url(../images/Arrow2Right.png);
}
.Page_About .Page_About2 .BodyInner {
	width: 590px;
	margin: 20px 0;
    min-height: 500px;
}
.Page_About .Body22 {
	position: relative;
	border-left: 1px solid #bca4ce;
}
.Page_About .Body22:after {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	left: -13px;
	background: url(../images/Arrow2Top.png)
}
.Page_About .Body33:before {
	background: none;
}
.Page_About .Body .ImageLarge {
	width: 380px;
	height: 210px;
}
.Page_About .Sort {
	height: 20px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	text-align: right;
	font: normal 16px/25px "BNazanin";
	padding: 20px 40px;
}
.Page_About .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_About .Text {
	font: normal 16px/25px "BNazanin";
	color: #894fa7;
	padding-right: 10px;
}
.Page_About .Title {
	font: bold 18px/21px "2Yagut";
	color: #894fa7;
	padding-right: 10px;
}
.Page_About p {
	font: normal 16px/25px "BNazanin";
	color: #785a9a;
	text-align: right;
	padding-right: 5px;
}
.Page_About .Body .Media {
	width: 380px;
	height: 230px;
	background: #bca4ce;
	margin-right: 100px;
	position: relative;
}
.Page_About .Body table  {
	border-width: 0;
	min-height: 600px;
}

/* Group Page ********************/
.Page_Group {
}
.Page_Group .SideBar {
	height: 60px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	text-align: right;
	padding-right: 30px;
}
.Page_Group .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_Group label {
	font: normal 16px/21px "BNazanin";
	color: #785a9a;
	margin-right: 20px;
}
.Page_Group .Body {
	background: url(../images/bgGroupList.gif);
}
.Page_Group .Body2 {
	width: 95%;
	margin: 0 auto;
}
.Page_Group .Box {
	float: right;
	width: 80px;
	height: 110px;
	padding: 15px;
	border-left: 1px solid #bca4ce;
	position: relative;
}
.Page_Group .Box:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: 99px;
	background: url(../images/Arrow2Top.png)
}
.Page_Group .Box:after {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	bottom: 0;
	right: 99px;
	background: url(../images/Arrow2Bottom.png)
}
.Page_Group .BoxLast, .Page_Group .BoxLast:before, .Page_Group .BoxLast:after {
	border: 0;
	background: none;
}
.Page_Group .Box .ImageSmall {
	width: 80px;
	height: 110px;
	border: 1px solid #666;
}
.Page_Group .BoxImage {
	width: 82px;
	height: 112px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.Page_Group .BoxImage div {
	width: 78px;
	height: 108px;
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	background: #653f7c;
	text-align: center;
	font: normal 11px/15px Tahoma;
	border-bottom: 1px solid #666;
	padding: 2px;
	opacity: 0.8;
}
.Page_Group .Title {
	font: bold 18px/21px "BNazanin";
	color: #894fa7;
	text-align: center;
}
.Page_Group .Body3 .Line {
	width: 100%;
	height: 1px;
	background: #bca4ce;
	border: 0;
	margin: 0;
}
.Page_Group .Body3 .Box {
	float: right;
	width: 110px;
	height: 220px;
	padding: 0px;
	border-left: 1px solid #bca4ce;
	position: relative;
}
.Page_Group .Body3 .BoxImage {
	width: 82px;
	height: 112px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	padding: 11px 14px;
	background: #dbd5b3;
}
.Page_Group .Body3 .BoxImage div {
	bottom: 11px;
	left: 14px;
}

/* Group2 Page ********************/
.Page_Group2 .Body {
	text-align: right;
	color: #894fa7;
	position: relative;
}
.Page_Group2 .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: 129px;
	background: url(../images/Arrow2Top.png);
	z-index: 1;
}
.Page_Group2 .Body:after {
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 140px;
	border-right: 1px solid #bca4ce;
}
.Page_Group2 .Body img {
	border:1px solid #333;
	margin: 10px 10px 0 0;
}
.Page_Group2 .Body div {
	font: normal 16px/25px "BNazanin";
	margin-right: 5px;
}
.Page_Group2 .TableX tr {
	cursor: default;
}
.Page_Group2 .TableX tr:hover {
	color: #894fa7 !important;
	background: url(../images/bgTable1.gif) repeat-x;
}
.Page_Group2 .TableX tr:not(:first-child):hover td  {
	color: #894fa7 !important;
}




/* Contact Page ********************/
.Page_Contact2 {
	display: table;
	width: 100%;
}
.Page_Contact .SideBar {
	display: table-cell;
	width: 55px;
}
.Page_Contact .Body {
	display: table-cell;
	text-align: right;
	border-right: 1px solid #bca4ce;
	position: relative;
}
.Page_Contact .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png);
	z-index: 1;
}
.Page_Contact .Icon {
	width: 110px;
	height: 110px;
	background: #e1d2e9;
}
.Page_Contact .Line {
	width: 100%;
	height: 1px;
	background: #bca4ce;
	border: 0;
	margin: 0;
}
.Page_Contact .Line2 {
	width: 100%;
	height: 3px;
	background: #bca4ce;
	border: 0;
	margin: 0;
}
.Page_Contact .Text {
	font: normal 16px/25px "BNazanin";
	color: #471d6f;
	margin-right: 10px;
}
.Page_Contact .Text1 {
	font: normal 16px/25px "BNazanin";
	color: #6c2b8c;
	margin-right: 15px;
	margin-top: 10px;
}
.Page_Contact .Text2 {
	font: normal 16px/25px "BNazanin";
	color: #201c20;
	margin-right: 15px;
	margin-bottom: 10px;
}
.Page_Contact .txtSearch {
	color: #373435;
	background: #edead9;
}
.Page_Contact .btnSearch5 {
	vertical-align: top;
}
.Page_Contact .Label {
	font: normal 16px/25px "BNazanin";
	float: right;
	color: #FFF;
	background: #6c2b8c;
	padding: 0 5px;
}
.Page_Contact .Title {
	font: bold 18px/21px "2Yagut";
	color: #894fa7;
	padding-right: 10px;
}
.Page_Contact p {
	font: normal 16px/25px "BNazanin";
	color: #785a9a;
	text-align: right;
	padding-right: 5px;
}
.Page_Contact input[type="button"] {
    height: 25px;
	background: #c9c08d;
    color: #fff;
    cursor: pointer;
}
.Page_Contact input[type="button"]:hover {
    background: #b3aa77;
}
.Page_Contact .NoBorder {
	border: 0;
}
.Page_Contact .TitleBar {
	height: 27px;
	margin-right: 10px;
	font: normal 16px/27px "BNazanin";
	color: #6c2b8c;
}
.Page_Contact .TitleBar img {
	vertical-align: middle;
	margin-left: 5px;
}
.Page_Contact .TitleBar strong {
	margin: 0 5px;
}
.Page_Contact .TitleBar span {
	font: normal 16px/27px "BNazanin";
	color:#96989a;
	margin-right: 5px;
}
.Page_Contact .ShowAnswer {
	cursor: pointer;
	margin-right: 15px;
	color: #96989a;
	font: bold 16px/27px "BNazanin";
}
.Page_Contact .TextAnswer {
	display: none;
	font: normal 16px/25px "BNazanin";
	color: #373435;
	background: #edead9;
	padding-right: 15px;
	margin-bottom: 10px;
}
.Page_Contact .Icon2 {
	float: left;
	width: 21px;
	height: 21px;
	color: #bdbfc1;
	text-align: center;
	border-right: 1px solid #cacbcb;
	cursor: pointer;
}
.Page_Contact .Icon2:hover, .CurrentIcon2 {
	width: 21px;
	height: 21px;
	color: #FFF !important;
	background: #6c2b8c;
}


/* Didgah Page ********************/
.Page_Didgah .SideBar {
	height: 60px;
	background: #edead9;
	border-bottom: 1px solid #bca4ce;
	padding-right: 40px;
}
.Page_Didgah .btnSearch3 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.Page_Didgah label {
	font: normal 16px/21px "BNazanin";
	color: #785a9a;
	margin-right: 20px;
}
.Page_Didgah .Body {
}
.Page_Didgah .Body2 {
	width: 530px;
	margin-right: 40px;
}
.Page_Didgah .Date {
	height: 40px;
	text-align: left;
	color: #bca4ce;
	font: bold 14px/18px "BNazanin";
	margin-bottom: 20px;
}
.Page_Didgah .Box {
}
.Page_Didgah .Box .rutitr {
	font: normal 14px/21px "2Yagut";
	color: #894fa7;
}
.Page_Didgah .Box .Title {
	font: bold 18px/21px "2Yagut";
	color: #6c2b8c;
	margin-bottom: 10px;
}
.Page_Didgah .Box .ImageSmall {
	float: right;
	width: 200px;
	height: 135px;
	border: 1px solid #666;
	margin-bottom: 30px;
}
.Page_Didgah .Box .Abstract {
	float: left;
	width: 310px;
	height: 135px;
	font: normal 16px/21px "BNazanin";
	color: #848688;
}
.Page_Didgah table {
	width: 90%;
	border-collapse: separate;
    border-spacing: 0px;
	font: normal 16px/25px "BNazanin";
	padding-right: 40px;
}
.Page_Didgah table tr {
	vertical-align: top;
}
.Page_Didgah table tr td:first-child {
	width: 160px;
	border-left:3px solid #bca4ce;
	color: #471d6f;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 20px;
}
.Page_Didgah table tr td:last-child {
	color: #6c2b8c;
	padding-right: 10px;
	padding-top: 20px;
}
.Page_Didgah table tr:first-child td {
	padding-top: 0;
}

/* khadamatA Page ********************/
.Page_khadamatA .IconBar {
	float: right;
	width: 70px;
	padding-top: 10px;
}
.Page_khadamatA .IconBar .Icon {
	width: 42px;
	height: 42px;
	margin-top: 1px;
	cursor: pointer;
	background: #c0a0d0;
	background: -webkit-linear-gradient(right, #decde6, #c0a0d0);
	background: -o-linear-gradient(right, #decde6, #c0a0d0);
	background: -moz-linear-gradient(right, #decde6, #c0a0d0);
	background: linear-gradient(right, #decde6, #c0a0d0);
}
.Page_khadamatA .IconBar .Icon:hover, .CurrentPageIcon {
	background: #471d6f;
}
.Page_khadamatA .SideBar {
	float: right;
	width: 55px;
	height: 100px;
}
.Page_khadamatA .Body {
	float: right;
	width: 550px;
	text-align: right;
	border-right: 1px solid #bca4ce;
	padding: 30px 0;
	position: relative;
}
.Page_khadamatA .Body:before {
	content: '';
	width: 24px;
	height: 13px;
	position: absolute;
	top: 0;
	right: -12px;
	background: url(../images/Arrow2Top.png)
}
.Page_khadamatA .Body .ImageLarge {
	width: 330px;
	height: 180px;
}
.Page_khadamatA .Body .ImageSmall {
	width: 105px;
	height: 105px;
}
.Page_khadamatA p {
	font: normal 16px/25px "BNazanin";
	color: #785a9a;
	text-align: right;
	padding-right: 5px;
}
.Page_khadamatA .Body .Box {
	display: none;
	margin-top: 20px;
}
.Page_khadamatA .Body .Media {
	float: right;
	width: 105x;
	height: 105px;
	padding: 7px;
	border: 1px solid #bca4ce;
	margin-left: 10px;
	position: relative;
}
.Page_khadamatA .Body .Media:hover .Play, .Page_khadamatA .Body .Media:hover .Download {
	display: block;
}
.Page_khadamatA .Body .Play, .Page_khadamatA .Body .Download {
	display: none;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 7px;
	opacity: 0.8;
	cursor: pointer;
}
.Page_khadamatA .Body .Play:hover, .Page_khadamatA .Body .Download:hover {
	opacity: 1;
}
.Page_khadamatA .Body .Play {
	top: 7px;
	background: url(../images/iconPlay.png);
}
.Page_khadamatA .Body .Download {
	bottom: 7px;
	background: url(../images/iconDownload.png);
}
.Page_khadamatA .Body .Download a {
	display: block;
	height: 100%;
}
.Page_khadamatA .Body #DivStream {
	width: 330px;
	height: 180px;
	padding: 0px 70px;
	background: #bca4ce;
}
.Page_khadamatA .FootBar {
	float: left;
	width: 95px;
	height: 100%;
	background: #bca4ce;
	margin-right: -1px;
	text-align: center;
	cursor: pointer;
}
.Page_khadamatA .FootBar .Icon2 {
	width: 84px;
	height: 84px;
	margin-top: 2px;
	display: inline-block;
	background: url(../images/bgIcon2khadamatA.png);
	overflow: hidden;
}
.Page_khadamatA .FootBar .Icon2:hover {
	background: url(../images/bgIcon2khadamatAhover.png);
}
.Page_khadamatA .FootBar .Icon2 img {
	width: 30px;
	height: 30px;
	margin-top: 13px;
}
.Page_khadamatA .FootBar .Icon2 div {
	width: 60px;
	height: 30px;
	margin: 0 auto;
	margin-top: -5px;
	color:#FFF;
	font: normal 12px/15px "BNazanin";
}
.Page_khadamatA .FootBar2 {
	float: left;
	width: 45px;
	height: 100%;
	background: #d9c6e3;
	margin-right: -1px;
	text-align: center;
}
.Page_khadamatA .FootBar2 div {
	padding-top: 25px;
}
.Page_khadamatA .FootBar2 img {
	margin: 2px 0;
	cursor: pointer;
	opacity: 0.3;
}
.Page_khadamatA .FootBar2 img:hover {
	opacity: 1;
}


div.NewsPg{border:1px solid #EBEDEF;background:#F6F8F8;margin:5px;width:650px;height:160px;line-height:20px;text-align:justify;clear:both;}
.NewsPg img{width:80px;height:80px;float:right;border:1px solid #CECECE;padding:3px;margin:23px 10px 0px 0px;}
.NewsPg a{display:block;color:navy;float:right;margin:20px 10px 0px 0px;width:500px;font-weight:bold}
.NewsPg div{margin:0px;padding:10px;float:right;width:500px;height:60px;}
.NewsPg div.NewsAmar{float:right;padding:0px;margin:0px;margin-left:30px;margin-right:10px;font-size:11px;color:#828282;width:610px;}